body {
    box-sizing: border-box;
    font-family: Helvetica, "sans serif";
    margin: 0;
    height: 102vh;
}

h2 {
  display: block;
  font-size: 16px;
  margin: 0 auto;
}

article {
  position: fixed;
  height: 100%;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

div {
  margin: 10px auto;
}

div a {
  margin-top: 10px;
  padding: 10px;
}
